Skip to end of metadata
Go to start of metadata
Icon

Download the latest available EAP build from [RubyMine EAP] page.

IDE

  • fixed problem with debugging using remote sdk ( RUBY-15706 )

Ruby

  • RubyMine's runner is compatible with Cucumber 2.0.0.beta.3 ( RUBY-15731 )
  • Inline debugger

Bug Fixes

  • No labels